BODY {
	background: #000 url('/media/gui/background.png') repeat-X top left;
	color: #efefef;
	margin: 5px 10px 5px 10px;
	font-family: verdana, sans-serif;
	font-size: 17px;
}

BODY, TD, DIV {
	font-family: verdana, sans-serif;
	font-size: 17px;
	color: #efefef;
	text-align:left;
	vertical-align: top;
}

DIV, DIV TD, INPUT, LEGEND {
	color:#333;
	font-size: 11px;
}

H1 {
	font-size: 20px;
	margin:0px;
	padding:0px;
}

H2 {
	font-size: 16px;
	margin:0px;
	padding:0px;
}

a:link, a:active, a:visited {
	color: #00f;
}

a.onblack:link, a.onblack:active, a.onblack:visited {
	color: #acf;
}

.myBox
{
    margin: 0 auto;
    padding: 10px;
    background-color: #fff;
    border: 3px solid #000;
    width: 712px;
    /*
    background-image: url(back_test2.jpg);
    background-repeat: no-repeat;
    */
}

.myInput
{
    margin: 0 auto;
    border: 0px solid #000;
    text-align: left;
    padding: 5px;
    background-color: #fff;
    border: 3px solid #036;
    /*
    background-image: url(back_test2.jpg);
    background-repeat: no-repeat;
    */
}

INPUT, SELECT {
	border: 1px inset #dfdfdf;
	padding: 0px;
	margin: 1px;
	font-size:11px;
}
INPUT {
	background: none;
}

.smallerinput {
	width:100px;
}

.mySubmit
{
    margin: 0 auto;
    border: 0px solid #000;
    text-align: left;
    padding: 10 10 10 10;
    background-color: #369;
    border: 3px solid #009;
    /*
    background-image: url(back_test2.jpg);
    background-repeat: no-repeat;
    */
}

.submit {
	background: none;
	color: #fff;
	border: solid 1px red;
	padding: 0px;
	margin: 0px;
	font-size:17px;
	width: 100%;
	font-weight: bold;
}

.nuBox {
	width:698px;
	margin: -1px; 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	background: url('/media/gui/div_bg.gif');
	font-size: 17px;
}

.wrappertop {
	background-image: url('/media/gui/div_top.gif');
	width: 718px;
	height: 19px;
	margin: 0px;
	padding:0px;
}

.wrapperbot {
	background-image: url('/media/gui/div_bottom.gif');
	width: 718px;
	height: 19px;
	margin: 0px;
}

TABLE.cfdump_struct TD {
	color: black;
}
